Subject: Re: linux-next: Tree for Oct 25

From: Mark Brown <[email-masked]>
Date: Sat, 26 Oct 2013 17:59:37 +0100

On Fri, Oct 25, 2013 at 03:31:44PM -0700, Randy Dunlap wrote:

> That's unfortunate.  The fixes should be part of the tree IMO.

What Stephen does (which does seem like a good policy) is to keep the
tree at the previous day's version instead of taking a new version if it
introduces breakages on the architectures he tests.  That seems to
strike a good balance between keeping things working for users and
providing pushback to get things fixed before they go to Linus.